<!DOCTYPE html>
<html lang="en">

<head>
  <Title>Music is for Everyone</Title>
  <link rel="stylesheet" href="classical.css" />
  <script defer src="gallery.js"></script>
  <link rel='stylesheet'
    href='https://fonts.googleapis.com/css?family=Rammetto One|Aubrey|Cinzel Decorative|Happy Monkey|Holtwood One SC'>
  <meta name="The  Music Group" content="HTML, CSS, javaScript">
  <meta name="The Music Group" content="who we are">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta charset="utf-8">

</head>

<body>
  <div class="container">


    <header>
      <span class="tagline"><img src="../contactUs/Images/circle-cropped.png" class="logo"> <b> &nbsp;&nbsp;Creating
        Resonance</b></span>
      <nav>
        <ul>
          <li><a href="../admin/adminlogin.html">Site Admin</a></li>
          <li><a href="../contactUs/html/contactUs.html">Contact</a></li>
          <li><a href="../aboutUs/aboutus.html">About Us</a></li>
          <li>
            <div class="dropdown">
              <button class="dropbtn">Auditory Moods</button>
              <div class="dropdown-content">
                <a href="../genres/blues.html">Blues</a>
                <a href="../genres/classical.html">Classical</a>
                <a href="../genres/country.html">Country</a>
                <a href="../genres/folk.html">Folk</a>
                <a href="../genres/hiphop.html">Hip-Hop</a>
                <a href="../genres/jazz.html">Jazz</a>
                <a href="../genres/pop.html">Pop</a>
                <a href="../genres/rb.html">R & B</a>
                <a href="../genres/reggae.html">Reggae</a>
                <a href="../genres/rock.html">Rock</a>
          <li><a href="../index.html">Home</a></li>
        </ul>
      </nav>
    </header>


    <div class="genreContent">

      <div class="genre">
        <aside>
          <div class="genreText">
            <p>Classical is <span class="em1">Enduring</span></p>
            <p>Classical is <span class="em2">Intelectual</span></p>
            <p>Classical is <span class="em3">Transcending</span></p>
            <button id="ASong" onClick="playPause()">
              <audio src="sound/Vivaldi - The Four Seasons - 10 - Winter - Allegro Non Molto.flac" autoplay
                loop></audio>
                <b>&nbsp &#9658;/&#10074;&#10074;&nbsp; Experience the Mood &nbsp</b>
            </button>
          </div>
        </aside>

        <div class="classicalThumb">

          <img src="./images/Classical/classical1.jpg" alt="Alexandra Streliski - Inscape - Released 2018">
          <img src="./images/Classical/classical2.jpg" alt="Ryan Judd - An Open Sky - Released 2018">
          <img src="./images/Classical/classical3.jpg" alt="Beethoven - Greatest Hits">
          <img src="./images/Classical/classical4.jpg" alt="Jean-Louis Florentz - L Enfant Des Iles L Anneau de Salo - Released 2002">
          <img src="./images/Classical/classical5.jpg" alt="Gustav Mahler - Symphonie No5 - Released 2007">
          <img src="./images/Classical/classical6.jpg" alt="VARIOUS ARTISTS - Grossen Momente Des Harmo - Released 2011">
          <img src="./images/Classical/classical7.jpg" alt ="Leipzig String Quartet - Mozart: Complete String - Released 2017">
          <img src="./images/Classical/classical8.jpg" alt="Yo-Yo Ma - The Classical Cello - Released 2015">


        </div>
      </div>
    </div>

    <footer>
      <p class="copyright">All content propery of The Music Group. Do not use or distribute.</p>
    </footer>

  </div>
</body>

</html>